package in.cdac.medinfo.csnotk.csnolib.exception;

public class ConceptStateException extends Exception {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public ConceptStateException(String message){
		super(message);
	}
}
